BODY {
	BACKGROUND: #000066; COLOR: #ffffff
}
P {
	MARGIN-LEFT: 60px; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
DL {
	COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
SMALL.menu {
	FONT-SIZE: medium; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
A.menulink:link {
	COLOR: #fcffda
}
A.menulink:visited {
	BACKGROUND: #000066; COLOR: #ffff00
}
A.menulink:active {
	BACKGROUND: #000066; COLOR: #66ffff
}
A.menulink:hover {
	BACKGROUND: #000066; COLOR: #fcffda
}
A.link:link {
	COLOR: #fcffda
}
A.link:visited {
	COLOR: #ffff00
}
A.link:active {
	COLOR: #ffff00
}
A.link:hover {
	COLOR: #fcffda
}
A:link {
	COLOR: #fcffda
}
A:visited {
	COLOR: #ffff00
}
A:active {
	COLOR: #ffff00
}
A:hover {
	COLOR: #fcffda
}
UL {
	MARGIN-LEFT: 60px; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif; LIST-STYLE-TYPE: disc
}
SPAN.descript {
	FONT-SIZE: medium; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
SUP.new {
	FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #ffff00; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
SUP.pop {
	FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #ffff00; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
SMALL.date {
	FONT-SIZE: small; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
SMALL.numlinks {
	FONT-SIZE: small; BACKGROUND: #000066; COLOR: #ffff00; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
STRONG.search {
	FONT-WEIGHT: bold; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
SMALL.more {
	FONT-WEIGHT: normal; FONT-SIZE: medium; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: large; BACKGROUND: #ffff00; MARGIN-LEFT: 40px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H1.home {
	FONT-WEIGHT: bold; FONT-SIZE: x-large; BACKGROUND: #ffff00; MARGIN-LEFT: 40px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
STRONG.error {
	FONT-WEIGHT: bold; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: medium; BACKGROUND: #ffff00; MARGIN-LEFT: 40px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV.margin {
	MARGIN-LEFT: 60px
}
STRONG.title {
	FONT-WEIGHT: bold; FONT-SIZE: medium; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
TD {
	FONT-SIZE: medium; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
TD.catlist {
	FONT-SIZE: medium; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
PRE {
	FONT-WEIGHT: bold; FONT-SIZE: medium; BACKGROUND: #000066; MARGIN-LEFT: 60px; COLOR: #ffffff
}
SMALL.update {
	FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #000066; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}
P.grandtotal {
	FONT-WEIGHT: bold; FONT-SIZE: medium; BACKGROUND: #000066; MARGIN-LEFT: 60px; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "geneva", sans-serif
}